#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.5
visibility:           public
id:                   hOpenPGP-2.9.5-Gk7Fs7klmlCLnpSeB832Yb
key:                  hOpenPGP-2.9.5-Gk7Fs7klmlCLnpSeB832Yb
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  873a0830bf1374c81d300723c26682f9
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hOpenPGP-2.9.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hOpenPGP-2.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hOpenPGP-2.9.5
hs-libraries:         HShOpenPGP-2.9.5-Gk7Fs7klmlCLnpSeB832Yb
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU
    asn1-encoding-0.9.6-6jFhp0CUwEP3JpQ7XEPwcb
    attoparsec-0.13.2.5-7R4lnPSYFsgEphvzk6ZRzM base-4.14.1.0
    base16-bytestring-1.0.1.0-IcCjGjDmZmrLPx2RaykqyT
    bifunctors-5.5.10-5RJEo2qbSYFClbX7yYPmwd binary-0.8.8.0
    binary-conduit-1.3.1-uaNClLMTM1AlX2u0ra0bU bytestring-0.10.12.0
    bz2-1.0.1.0-LQM04KgswJTLCVSKfQrIiS
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    conduit-extra-1.3.5-BxFPoUVGhguJbqMXSmH17Y containers-0.6.2.1
    crypto-cipher-types-0.0.9-J2So9ZEqsLQG0ATekiDcSg
    cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV
    errors-2.3.0-1jMMqiGok7nGSgO7igf65q
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    incremental-parser-0.5.0.1-DHRKYWh5uF3ClUkA3LQBFc
    ixset-typed-0.5-62rpj8TgLYIhoqxFIMjJk
    lens-4.19.2-5oJlqA0CWaK9AA084Myatp
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q
    nettle-0.3.0-2wb6EXXCXxaFuXCUWnsipk
    network-uri-2.6.4.1-98ZVAbWTJX7I2OCpKXcbvF
    openpgp-asciiarmor-0.1.2-DEY8VTWmXRr9YRB4aJR5ia
    prettyprinter-1.7.0-KdSA2qQKKpoA1akakCjxAK
    resourcet-1.2.4.2-HAfwAGu4bbRDn6PUO3bzf2
    split-0.2.3.4-EkM1fJ3k8mx9DHJug1Sh1Q text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    zlib-0.6.2.3-F1yG0bg0yve5qYcDmefjbx

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

